<?php require APPPATH_MVC.'views/header.php'; ?>
<div class="w960 clearfix mt10 pepcenterBox">
<?php require APPPATH_MVC.'views/left.php'; ?>
<style>
.h-source .list-inner .posibt {
    right: -68px;
    top: 51px;
}


.posibt  .detail {
    position: absolute;
    top: 3px;
}



.h-source .list-inner .posibt {
right: 0px;
top: 44px;
display: block;
width: 86px;
position: absolute;
}

.posibt .detail {
	position: absolute;
	top: 3px;
	left: 21px;
}
</style>
<script>
$(function(){
 /* $(".price_remind").hover(
	  function(){  
	   $(".remindset").show();	 
	  },function(){	
	   $(".remindset").hide();
	  }  
  )*/
  $(".price_remind").click(function(){
	  var remind_check;
	  var houseid = $(this).attr('rowid');	 
	  var mythis = $(this);
	 // alert($(this).attr('status'));
	  if($(this).attr('status')=='checked'){ 
		  $(this).removeClass("checked"); 
		  $(this).attr('status',"");
		 remind_check = 0; 
	  }else{
		 $(this).addClass("checked");
		 $(this).attr('status',"checked");
		  remind_check = 1; 
      }	  
	  $.ajax({
		  type: 'post',
		  url : 'http://user.house365.com/user_xue/price_remind_ajax',
		  data: 'houseid='+houseid+'&type=sell&flag='+remind_check,
	      dataType:'html',
          success: function(msg){
			 if(msg==1){
			    alert('设置成功！');
			 }else if(msg==3){
				alert('已达价格变动提醒设置上限！');
				//console.log(mythis);
		         
				 mythis.removeClass("checked"); 
				 mythis.attr('status',"");
			 }else if(msg==0){
				alert('设置失败，请重试！');
				 mythis.removeClass("checked");
				mythis.attr('status',"checked");
			 }
         
        }
       });

  
  })

})
</script>
    <!--会员左侧 End-->
     <div class="user-main user-main02">
					<div class="hd-bar">
						<div class="tab clearfix">
								<a href="<?php echo USER_CENTER.'user/selllist';?>" class="on">二手房 (<span class="c-ff8400"><?php echo $this->num_3;?></span>)</a><a href="<?php echo USER_CENTER.'user/rentlist';?>">租房 (<span class="c-ff8400"><?php echo $this->num_4;?></span>)</a>
							</div>
					</div>
 			   <div class="user-main user-main03">


        <div class="mod-list h-source source-manger03">
        <?php 
        if(is_array($collect) && !empty($collect)){
        $n=1;
        foreach($collect as $key=>$value){
        $collect_value = unserialize($value['collect_value']);
        $streetname = $this->block_model->getstreetname($collect_value['streetid']);
        if($collect_value['infofrom']==5)
           {
             $broker = $this->broker_model->getbrokerdetail($collect_value['uid']);
           }
        
        ?>
        	<div class="list-inner clearfix <?php if($n%2==0)echo 'odd';?>">
            	<span class="chk"><input type="checkbox" name="rows_id" value='<?php echo $value['id'];?>' /><label></label></span>
                <a href="<?php echo get_sellinfo_url($value['collect_id']);?>" target="_blank"><img src="<?php echo $collect_value['pic1']?get_big_pic_new($collect_value['pic1']):USER_CENTER.'images/no_img_small.gif';;?>" width="110" height="85" /></a>
                <div class="h-source-info">
                	<h3><a href="<?php echo get_sellinfo_url($value['collect_id']);?>" target="_blank"><?php echo $collect_value['address'];?></a></h3>
                    <p><?php echo !empty($collect_value['district'])?$collect_value['district'].'<em class="t-line">|</em>':'';?><?php echo !empty($streetname['streetname'])?$streetname['streetname'].'<em class="t-line">|</em>':'';?><?php echo !empty($collect_value['blockshowname'])?$collect_value['blockshowname'].'<em class="t-line">|</em>':'';?><?php echo !empty($collect_value['room'])?$collect_value['room'].'室':'';?><?php echo !empty($collect_value['hall'])?$collect_value['hall'].'厅':'';?><?php if(!empty($collect_value['room']) || !empty($collect_value['room'])){?><em class="t-line">|</em><?php }?><?php echo !empty($collect_value['buildarea'])?$collect_value['buildarea'].'平米<em class="t-line">|</em>':'';?><?php echo !empty($collect_value['forward'])?$collect_value['forward'].'<em class="t-line">|</em>':'';?><?php echo !empty($collect_value['fitment'])?$collect_value['fitment'].'<em class="t-line">|</em>':'';?><?php echo  $collect_value['subfloor']? $collect_value['subfloor']."-":""; ?><?php echo !empty($collect_value['floor'])?$collect_value['floor']:'';?><?php echo !empty($collect_value['totalfloor'])?'/'.$collect_value['totalfloor'].'<em class="t-line">|</em>':'';?><?php echo !empty($collect_value['buildyear'])?$collect_value['buildyear'].'年':'';?></p>
                    <p><?php echo $collect_value['telno'];?> （
                    <?php if($collect_value['infofrom']==5){?>
                    
                    <a href="<?php echo GB_SELL_URL;?>/agent_bk<?php echo $broker['uid'];?>/" target="_blank"><?php echo $collect_value['contactor'];?></a>
                    <?php }else{?>
                       <?php echo $collect_value['contactor'];?>
                    <?php }?>
                    ）
                    <?php if($collect_value['infofrom']==5){?>
                    <a href="<?php echo GB_SELL_URL;?>/shop_ac<?php echo $broker['agid'];?>/" target="_blank"><?php if(isset($broker['agentshortname']) && !empty($broker['agentshortname'])) echo $broker['agentshortname'];?></a>
                    <?php }?>
                    </p>
                </div>
                <span class="prices"><i><?php echo $collect_value['price'];?></i>万</span>
				<?php  if($value['infofrom']==1){?>
				<span class="chk posibt"><input type="checkbox" style="display: none;" name="rows_id" value="<?php echo $value['collect_id'];?>"><label class="checkbox price_remind 
				<?php if($value['is_remind']==1){echo 'checked';} ?>
				" rowid='<?php echo $value['collect_id'];?>' status="<?php if($value['is_remind']==1){echo 'checked';} ?>"></label><a title="勾选后第二天此房源若有价格变动将会收到手机短信提醒，如需退订请直接去掉该勾选项" class="detail remindset" >设置价格变动提醒</a></span>

				<?php }?>
            </div>
        <?php 
        $n++;
        }}else{
        ?>
        <div class="no-result">您没有关注的房源，去看看房源吧。<a href="<?php echo GB_CITY_SELLLIST_URL;?>" target="_blank">立即前往&gt;&gt;</a></div>
        <?php
        }
        ?>
            
        </div>
				
         <?php if(is_array($collect) && !empty($collect)){?>
				 <div class="solidDiv">&nbsp;</div>
        <div class="handle handle02">
        	<a class="handle-btn" id="select-all-btn"><input type="checkbox" value=''  /><label class="sel-all">全选</label></a><a class="handle-btn" id="del-select-btn" href="javascript:submit_all()">删除</a>
        </div>
        <?php }?>
        <div class="cut-page">
           <?php echo page_uri($page,$pages,USER_CENTER.'user/selllist');?> 
        </div>
		<div class="source-manger02">
						<div class="modListHd modListBd">
								<h4 class="h4">您可能感兴趣的房源</h4>
						</div>
						<div class="showHouseBox">
							<div class="details">
								<dl class="list">
                                <?php if(is_array($likesell) && !empty($likesell)){?>
                                <?php foreach($likesell as $key=>$value){
                                if(!empty($value)){
                                ?>
                                
										<dd class="item">
											<div class="pic"><a href="<?php echo get_sellinfo_url($value['ID']);?>" target="_blank"><img src="<?php echo $value['PIC1']?get_big_pic_new($value['PIC1']):USER_CENTER.'images/no_img_small.gif';?>" width="156" height="118" /></a></div>
											<div class="info">
												<p class="tex"><a href="<?php echo get_sellinfo_url($value['ID']);?>" target="_blank" class="name"><?php echo csubstr2($value['ADDRESS'],18);?></a></p>
												<p class="tex"><?php echo !empty($value['ROOM'])?$value['ROOM'].'室':'';?><?php echo !empty($value['HALL'])?$value['HALL'].'厅':'';?> / <?php echo intval($value['BUILDAREA']).'㎡';?><?php if(GB_CITY=='sz' or GB_CITY=='wx' or GB_CITY=='cz' or GB_CITY=='cq'){echo ' / '.$value['FITMENT'][0];}else{ echo ' / '.$value['FITMENT'];}?></p>
												<p class="tex"><strong class="num"><?php echo intval($value['PRICE']);?></strong>万元</p>
											</div>
										</dd>
                                <?php }} ?>
                                <?php } ?>
								</dl>
							</div>
						</div>
       </div>
    </div>
			<!--会员右侧 End-->
					 <form id="action_form" action="<?php echo USER_CENTER.'user/selllist'?>" method="post" name="action_form">
						 <input type="hidden" value="" name="actionid">
							<input type="hidden" value="del" name="muldel">
			 			</form>
			 </div>
</div>
<script>
function submit_all(mark){
    var arr = new Array();
    $(".mod-list").find("input:checked[name=rows_id]").each(function(i) {
    arr[i]=$(this).val();
    });
    var ids=arr.join(",");
    if(ids) {
    if(mark==1)
    {
     document.action_form.actionid.value=ids;
     $.ajax({
     type: 'post',
     url : '<?php echo USER_CENTER;?>user_xue/selllist',
     data: 'actionid='+ids+'&muldel=del',
     dataType:'html',
     success: function(msg){
          $("#pop_win_1").hide();
         if(msg==1)
            
            openWin('warning');
            setTimeout("location.reload()",3000);
        }
       });

    }else{
     openWin('pop_win_1');
    }
    
    }
}


</script>
<script>
var openWin = function(obj){
	var winHeght = $(document).height() ;
	var winElemt = $('#'+ obj);
	
	var win = {
		
		height : function(){
			return winElemt.outerHeight();
		},
		
		width : function(){
			return winElemt.outerWidth();
		},
		
		show : function(){
			winElemt.css({
				'position':'absolute',
				'z-index':'9999902',
				'left':'50%',
				'margin-left':'-' + win.width() / 2 + 'px',
				'top':$(window).height()/2 - (win.height()/2) + $(window).scrollTop() + 'px'
			}).show();
		},
		
		hide : function(){
			winElemt.hide();
		}
	
	};
	win.show();
	$('.close-win').click(function(){
		win.hide();
	});
};
</script>

<div id="warning" class="pop" style=" display:none;z-index:100">
    <div class="hd">
    	<h2>提示</h2>
    	<a href="javascript:void(0)" class="close-win">关闭</a>
    </div>
    <div class="bd">
    	<div class="warning-inner">
        	<div class="war-bg" style="background:url(<?php echo USER_CENTER;?>images/pop-ico.gif)  0 0 no-repeat;"></div>
        	<p class="war-text">删除成功</p>
        </div>
    	<div class="pop-btn-area"><a href="javascript:location.reload();" class="close-win" style="background:#29B966;color:#fff;padding:7px 15px;margin:0 5px;border:1px solid #26AB5E">确定</a></div>
    </div>
</div>
<div style="display:none;width:390px;height:200px; position:absolute;left:50%;top:50%;margin-left:-85px;-moz-box-shadow: 0 0 34px #cacaca;-webkit-box-shadow: 0 0 34px #cacaca;box-shadow: 0 0 34px #cacaca; z-index:9999" id="pop_win_1" class="pop_win"><div style="height:40px;background:#FF8400" class="hd"><h2 style="font-size:14px;color:#fff;font-weight:800; position:absolute;left:10px;top:10px">提示</h2><a style="display:block;width:30px;height:30px;background:url(<?php echo USER_CENTER;?>images/pop-ico.gif) 0 -80px no-repeat; position:absolute;right:10px;top:6px; text-indent:-999px; overflow:hidden" class="close-win" href="javascript:void(0)">关闭</a></div><div style="background:#fff;height:160px" class="bd"><div style="width:70px;height:80px;background:url(<?php echo USER_CENTER;?>images/pop-ico.gif) no-repeat -2px -113px; position:absolute;left:70px;top:60px"></div><p style="position:absolute;left:140px;top:85px;font-size:14px">你确定要删除该房源吗？</p><div style="text-align:center;position:absolute;top:155px;width:100%"><a style="*position:relative;background:#29B966;color:#fff;padding:7px 15px;margin:0 5px;border:1px solid #26AB5E" class="refresh-ok" href="javascript:submit_all(1)">确定</a><a style="*position:relative;background:#F5F5F5;color:#666;padding:7px 15px;margin:0 5px;border:1px solid #CCCCCC" class="close-win" href="javascript:void(0)">取消</a></div></div></div>

<?php
if($isa_website!=''){
?>
<script type="text/javascript">
	var isa_website = "<?=$isa_website?>";
	var isa_city = "<?=$isa_city?>";
	var isa_addones = "<?=$isa_addones?>";

	var _analyze365 = (('https:' == document.location.protocol) ? ' https://': ' http://');
	document.write(unescape('%3Cscript src="'+ _analyze365 + '<?=$isa_url?>" type="text/javascript"%3E%3C/script%3E'));
</script>
<?php
}
?>
<script type='text/javascript'>
    var ga_city = "<?=$isa_city?>";
    var ga_channel = 'center';
    var ga_page= "/个人中心/我的找房条件";
</script>
<script language="javascript" src="http://stat.house365.com/365count.js"></script>
<?php require APPPATH_MVC.'views/footer.php'; ?>